# python2ExamplesAndCollections1

Just for training
Should just contain some scripting examples for the bash shell

This should be a git repository which should be later connected to a
submodule in another git parent repo.
